Subject: FW: Air Permit Delay, Red Rock Expansion
From: [email-masked]
To: [email-masked]
Date: Mon, 10 Sep 2001 05:04:15 -0700 (PDT)

Steve,

FYI, Kim.

 -----Original Message-----
From: 	Martens, Donna  
Sent:	Friday, September 07, 2001 9:44 AM
To:	Watson, Kimberly; Lindberg, Lorraine
Subject:	FW: Air Permit Delay, Red Rock Expansion

fyi

 -----Original Message-----
From: 	Campbell, Larry  
Sent:	Friday, September 07, 2001 9:27 AM
To:	Eisenstein, Arnold L.; Shafer, John; Kendrick, William
Cc:	Roensch, David; Rice, Randy; Martens, Donna; Jolly, Rich; Soldano, Louis
Subject:	Air Permit Delay, Red Rock Expansion

Yesterday evening I phoned both the state of Arizona ( agency for stations 1 and 2) and Region 9 EPA ( agency for stations 3 and 4) concerning the status of when the air permits would be issued by both agencies for the Redrock expansion.  I was surprised to find out that both agencies stated a 2-4 month delay prior to issuance.  They cited back log of other permits, public comment periods, and workload as being the main reasons.  I am particularily disappointed because there were pre meetings with both agencies identifying what was to be included in each application package, and even after the applications were submitted in March of this year, each agency came back and asked for different information that from what was discussed at each meeting.

I have a call into the state of Arizona ( construction is to begin at Station 2 and they have jurisdiction for this station) to see if we can initiate  some construction activities  such as laying pipe and building foundations prior to receiving the permit.  I have been given these types of approvals from other agencies in the past, but these types of approvals are extremely narrow and restrictive.   If this flys I am sure that they will require us to make sure the turbine is not brought on site until the permit has been issued.  I know this will require written approval from the agency, but this may allow us to proceed on schedule and avoid any delays.  Ill keep you apprised of this issue.